#!/bin/bash
# Grab OS type
if [[ "$(uname)" == "Darwin" ]]; then
    OS_TYPE="OSX"
else
    OS_TYPE=$(expr substr $(uname -s) 1 5)
fi

DOCKER_CMD=docker

if [[ $OS_TYPE == "MINGW" ]]; then
  DOCKER_CMD="winpty docker"
fi

export DOCKER_CMD